SDL_GLContextReleaseFlag(3type)

NAME
SDL_GLContextReleaseFlag - Possible values to be set for the SDL_GL_CONTEXT_RELEASE_BEHAVIOR attribute.

SYNOPSIS
#include <SDL3/SDL_video.h>

typedef Uint32 SDL_GLContextReleaseFlag;

#define SDL_GL_CONTEXT_RELEASE_BEHAVIOR_NONE   0x0000
#define SDL_GL_CONTEXT_RELEASE_BEHAVIOR_FLUSH  0x0001

AVAILABILITY
This datatype is available since SDL 3.2.0.